﻿/*@font-face {
    font-family: 'lucida_sans_unicoderegular';
    src: url('http://www.deepcool.com/fonts/lucida_sans_unicode-webfont.eot');
    src: url('http://www.deepcool.com/fonts/lucida_sans_unicode-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.deepcool.com/fonts/lucida_sans_unicode-webfont.woff') format('woff'),
         url('http://www.deepcool.com/fonts/lucida_sans_unicode-webfont.ttf') format('truetype'),
         url('http://www.deepcool.com/fonts/lucida_sans_unicode-webfont.svg#lucida_sans_unicoderegular') format('svg');
}*/

ul,li{list-style: none;}

.btncursor{cursor: pointer;}
.textleft{text-align: left;}
.fontblod{font-weight: bold;}
.flexbox{display: flex;align-items: center;justify-content: center;}
.margin0{ margin:0px;}
.margin1{ margin:1px;}
.margin5{ margin:5px;}
.top85{top:85px}
.left0{left: 0;}
.right0{right: 0;}
.right20{right: 20px;}
.right50{right: 50px;}
.bottom20{bottom: 20px;}
.letterspace1{letter-spacing: 1px;}
.letterspace2{letter-spacing: 2px;}
.letterspace3{letter-spacing: 3px;}


.margin15_0_15_0{margin:15px 0px 15px 0px;}
.margintop_10{ margin-top:-10px;}
.margintop_30{ margin-top:-30px;}
.margintop_32{ margin-top:-32px;}
.margintop_40{ margin-top:-40px;}
.margintop_50{margin-top:-50px;}
.margintop_60{margin-top:-60px;}
.margintop_70{margin-top:-70px;}
.margintop_80{margin-top:-80px;}
.margintop_90{margin-top:-90px;}
.margintop_100{margin-top:-100px;}
.margintop_136{margin-top:-136px;}
.margintop_150{margin-top:-150px;}
.margintop_160{margin-top:-160px;}
.margintop_180{margin-top:-180px;}
.margintop_185{margin-top:-185px;}
.margintop_200{margin-top:-200px;}
.margintop_300{margin-top:-300px;}
.margintop_350{margin-top:-350px;}
.margintop_400{margin-top:-400px;}
.margintop_450{margin-top:-450px;}
.margintop_500{margin-top:-500px;}
.margintop_550{margin-top:-550px;}
.margintop_600{margin-top:-600px;}
.margintop_650{margin-top:-650px;}
.margintop_700{margin-top:-700px;}
.margintop_750{margin-top:-750px;}
.margintop5{margin-top:5px;}
.margintop8{margin-top:8px;}
.margintop10{margin-top:10px;}
.margintop15{margin-top:15px;}
.margintop16{margin-top:16px;}
.margintop17{margin-top:17px;}
.margintop20{margin-top:20px;}
.margintop22{margin-top:22px;}
.margintop24{margin-top:24px;}
.margintop25{margin-top:25px;}
.margintop28{margin-top:28px;}
.margintop27{margin-top:27px;}
.margintop30{margin-top:30px;}
.margintop31{margin-top:31px;}
.margintop32{margin-top:32px;}
.margintop33{margin-top:33px;}
.margintop35{margin-top:35px;}
.margintop38{margin-top:38px;}
.margintop40{margin-top:40px;}
.margintop41{margin-top:41px;}
.margintop42{margin-top:42px;}
.margintop44{margin-top:44px;}
.margintop45{margin-top:45px;}
.margintop46{margin-top:46px;}
.margintop47{margin-top:47px;}
.margintop50{margin-top:50px;}
.margintop53{margin-top:53px;}
.margintop54{margin-top:54px;}
.margintop56{margin-top:56px;}
.margintop59{margin-top:59px;}
.margintop60{margin-top:60px;}
.margintop65{margin-top:65px;}
.margintop66{margin-top:66px;}
.margintop67{margin-top:67px;}
.margintop70{margin-top:70px;}
.margintop72{margin-top:72px;}
.margintop77{margin-top:77px;}
.margintop80{margin-top:80px;}
.margintop81{margin-top:81px;}
.margintop82{margin-top:82px;}
.margintop85{margin-top:85px;}
.margintop87{margin-top:87px;}
.margintop88{margin-top:88px;}
.margintop90{margin-top:90px;}
.margintop94{margin-top:94px;}
.margintop100{margin-top:100px;}
.margintop102{margin-top:102px;}
.margintop108{margin-top:108px;}
.margintop110{margin-top:110px;}
.margintop115{margin-top:115px;}
.margintop118{margin-top:118px;}
.margintop119{margin-top:119px;}
.margintop122{margin-top:122px;}
.margintop124{margin-top:124px;}
.margintop125{margin-top:125px;}
.margintop135{margin-top:135px;}
.margintop137{margin-top:137px;}
.margintop138{margin-top:138px;}
.margintop140{margin-top:140px;}
.margintop150{margin-top:150px;}
.margintop160{margin-top:160px;}
.margintop164{margin-top:164px;}
.margintop166{margin-top:166px;}
.margintop168{margin-top:168px;}
.margintop170{margin-top:170px;}
.margintop174{margin-top:174px;}
.margintop180{margin-top:180px;}
.margintop189{margin-top:189px;}
.margintop190{margin-top:190px;}
.margintop199{margin-top:199px;}
.margintop200{margin-top:200px;}
.margintop204{margin-top:204px;}
.margintop205{margin-top:205px;}
.margintop210{margin-top:210px;}
.margintop211{margin-top:211px;}
.margintop212{margin-top:212px;}
.margintop216{margin-top:216px;}
.margintop219{margin-top:219px;}
.margintop235{margin-top:235px;}
.margintop238{margin-top:238px;}
.margintop240{margin-top:240px;}
.margintop245{margin-top:245px;}
.margintop247{margin-top:247px;}
.margintop250{margin-top:250px;}
.margintop257{margin-top:257px;}
.margintop258{margin-top:258px;}
.margintop259{margin-top:259px;}
.margintop260{margin-top:260px;}
.margintop272{margin-top:272px;}
.margintop275{margin-top:275px;}
.margintop278{margin-top:278px;}
.margintop280{margin-top:280px;}
.margintop282{margin-top:282px;}
.margintop283{margin-top:283px;}
.margintop285{margin-top:285px;}
.margintop292{margin-top:292px;}
.margintop293{margin-top:293px;}
.margintop300{margin-top:300px;}
.margintop310{margin-top:310px;}
.margintop313{margin-top:313px;}
.margintop317{margin-top:317px;}
.margintop320{margin-top:320px;}
.margintop322{margin-top:322px;}
.margintop323{margin-top:323px;}
.margintop325{margin-top:325px;}
.margintop328{margin-top:328px;}
.margintop340{margin-top:340px;}
.margintop342{margin-top:342px;}
.margintop354{margin-top:354px;}
.margintop360{margin-top:360px;}
.margintop365{margin-top:365px;}
.margintop390{margin-top:390px;}
.margintop400{margin-top:400px;}
.margintop403{margin-top:403px;}
.margintop405{margin-top:405px;}
.margintop413{margin-top:413px;}
.margintop423{margin-top:423px;}
.margintop435{margin-top:435px;}
.margintop455{margin-top:455px;}
.margintop475{margin-top:475px;}
.margintop499{margin-top:499px;}
.margintop537{margin-top:537px;}
.margintop557{margin-top:557px;}
.margintop593{margin-top:593px;}
.margintop600{margin-top:600px;}
.margintop602{margin-top:602px;}
.margintop609{margin-top:609px;}
.margintop692{margin-top:692px;}
.margintop744{margin-top:744px;}
.margintop800{margin-top:800px;}
.margintop844{margin-top:844px;}
.margintop846{margin-top:846px;}
.margintop897{margin-top:897px;}
.margintop900{margin-top:900px;}

.marginleft_40{ margin-left:-40px;}
.marginleft_44{ margin-left:-44px;}
.marginleft_50{margin-left:-50px;}
.marginleft_100{margin-left:-100px;}
.marginleft_145{margin-left:-145px;}
.marginleft_150{margin-left:-150px;}
.marginleft_180{margin-left:-180px;}
.marginleft_200{margin-left:-200px;}
.marginleft_300{margin-left:-300px;}
.marginleft10{ margin-left:10px;}
.marginleft12{ margin-left:12px;}
.marginleft15{ margin-left:15px;}
.marginleft19{ margin-left:19px;}
.marginleft20{ margin-left:20px;}
.marginleft21{ margin-left:21px;}
.marginleft23{ margin-left:23px;}
.marginleft25{ margin-left:25px;}
.marginleft27{ margin-left:27px;}
.marginleft28{ margin-left:28px;}
.marginleft33{ margin-left:33px;}
.marginleft35{ margin-left:35px;}
.marginleft40{margin-left:40px;}
.marginleft43{margin-left:43px;}
.marginleft44{margin-left:44px;}
.marginleft46{margin-left:46px;}
.marginleft47{margin-left:47px;}
.marginleft48{margin-left:48px;}
.marginleft50{margin-left:50px;}
.marginleft54{margin-left:54px;}
.marginleft72{margin-left:72px;}
.marginleft88{margin-left:88px;}
.marginleft100{margin-left:100px;}
.marginleft110{margin-left:110px;}
.marginleft138{margin-left:138px;}
.marginleft143{margin-left:143px;}
.marginleft150{margin-left:150px;}
.marginleft160{margin-left:160px;}
.marginleft171{margin-left:171px;}
.marginleft175{margin-left:175px;}
.marginleft180{margin-left:180px;}
.marginleft183{margin-left:183px;}
.marginleft185{margin-left:185px;}
.marginleft186{margin-left:186px;}
.marginleft188{margin-left:180px;}
.marginleft196{margin-left:196px;}
.marginleft200{margin-left:200px;}
.marginleft211{margin-left:211px;}
.marginleft217{margin-left:217px;}
.marginleft218{margin-left:218px;}
.marginleft222{margin-left:222px;}
.marginleft223{margin-left:223px;}
.marginleft236{margin-left:236px;}
.marginleft245{margin-left:245px;}
.marginleft250{margin-left:250px;}
.marginleft273{margin-left:273px;}
.marginleft285{margin-left:285px;}
.marginleft300{margin-left:300px;}
.marginleft355{margin-left:355px;}
.marginleft356{margin-left:356px;}
.marginleft357{margin-left:357px;}
.marginleft363{margin-left:363px;}
.marginleft395{margin-left:395px;}
.marginleft406{margin-left:406px;}
.marginleft417{margin-left:417px;}
.marginleft422{margin-left:422px;}
.marginleft429{margin-left:429px;}
.marginleft430{margin-left:430px;}
.marginleft450{margin-left:450px;}
.marginleft488{margin-left:488px;}
.marginleft514{margin-left:514px;}
.marginleft545{margin-left:545px;}
.marginleft552{margin-left:552px;}
.marginleft586{margin-left:586px;}
.marginleft723{margin-left:723px;}
.marginleft756{margin-left:756px;}
.marginleft787{margin-left:787px;}
.marginleft820{margin-left:820px;}
.marginleft1081{margin-left:1081px;}
.marginleft1227{margin-left:1227px;}
.marginleft1250{margin-left:1250px;}
.marginleft1440{margin-left:1440px;}
.marginleft1464{margin-left:1464px;}

.marginbottom10{margin-bottom:10px;}
.marginbottom12{margin-bottom:12px;}
.marginbottom25{margin-bottom:25px;}
.marginbottom34{margin-bottom:34px;}
.marginbottom40{margin-bottom:40px;}
.marginbottom46{margin-bottom:46px;}
.marginbottom56{margin-bottom:56px;}
.marginbottom159{margin-bottom:159px;}

.marginright_40{ margin-right:-40px;}
.marginright_50{margin-right:-50px;}
.marginright_100{margin-right:-100px;}
.marginright_150{margin-right:-150px;}
.marginright_180{margin-right:-180px;}
.marginright_200{margin-right:-200px;}
.marginright_300{margin-right:-300px;}
.marginright10{ margin-right:10px;}
.marginright46{margin-right:46px;}
.marginright50{margin-right:50px;}
.marginright54{margin-right:54px;}
.marginright100{margin-right:100px;}
.marginright150{margin-right:150px;}
.marginright180{margin-right:180px;}
.marginright200{margin-right:200px;}
.marginright300{margin-right:300px;}

.padding0{ padding:0px;}
.padding1{ padding:1px;}
.padding2{ padding:2px;}
.padding5{ padding:5px;}
.padding10{ padding:10px;}
.padding15{ padding:15px;}
.padding20{ padding:20px;}
.padding40{ padding:40px;}
.padding50{ padding:50px;}


.margin_top30_p{margin-top:30%;}

.paddingtop27{ padding-top:27px;}
.paddingtop40{ padding-top:40px;}
.paddingtop77{ padding-top:77px;}

.padding_left0{ padding-left:0px;}
.padding_left6{ padding-left:6px;}
.padding_left20{ padding-left:20px;}
.padding_left28{ padding-left:28px;}
.padding_left6{ padding-left:6px;}
.padding_left610{ padding-left:6px;}

.padding_right0{ padding-right:0px;}
.padding_right5{ padding-right:5px;}
.padding_right6{ padding-right:6px;}
.padding_bottom0{ padding-bottom:0px;}
.padding_bottom6{ padding-bottom:6px;}

.padding0_0_0_15{padding:0 0 0 15px;}
.padding0_5_0_0{padding:0 5px 0 0;}

.bottom0{bottom: 0}
.bottom_900{bottom:-900px}
.px10{ font-size:10px;}
.px12{ font-size:12px;}
.px14{ font-size:14px;}
.px16{ font-size:16px;}
.px18{ font-size:18px;}
.px20{ font-size:20px;}
.px24{ font-size:24px;}
.px28{ font-size:28px;}
.px30{ font-size:30px;}
.px32{ font-size:32px;}
.px36{ font-size:36px;}
.px40{ font-size:40px;}


.a_black_white_Gradient{background: url("/images/jianbian_b_w.jpg") repeat-y;}
.black_white_Gradient{
    background: #cfcfcf;
    background: -moz-linear-gradient(top,  #cfcfcf 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfcfcf), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #cfcfcf 0%,#ffffff 100%);
    background: -o-linear-gradient(top,  #cfcfcf 0%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #cfcfcf 0%,#ffffff 100%);
    background: linear-gradient(to bottom,  #cfcfcf 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#ffffff',GradientType=0 );
}
.white_black_Gradient{
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #cfcfcf 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cfcfcf));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#cfcfcf 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#cfcfcf 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#cfcfcf 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#cfcfcf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cfcfcf',GradientType=0 );
}
.black_youngblack_Gradient{
    background: #0a0a0a;
    background: -moz-linear-gradient(top,  #0a0a0a 0%, #545454 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a0a0a), color-stop(100%,#545454));
    background: -webkit-linear-gradient(top,  #0a0a0a 0%,#545454 100%);
    background: -o-linear-gradient(top,  #0a0a0a 0%,#545454 100%);
    background: -ms-linear-gradient(top,  #0a0a0a 0%,#545454 100%);
    background: linear-gradient(to bottom,  #0a0a0a 0%,#545454 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0a0a', endColorstr='#545454',GradientType=0 );
}
.border_bottom_2_hui{ border-bottom:2px solid #e8e8e8; margin-bottom:10px; background-color:#f8f8f8;}


.product_design_font80_top{font-size:80px;margin-top:30%; -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0))); padding:0 15px;}
.product_design_font100{font-size:100px;}
.product_design_font90{font-size:90px;}
.product_design_font80{font-size:80px; -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0)));}
.product_design_font78{font-size:78px;line-height: 78px;}
.product_design_font70{font-size:70px;}
.product_design_font68{font-size:68px;}
.product_design_font66{font-size:66px;}
.product_design_font60{font-size:60px;}
.product_design_font58{font-size:58px;line-height: 58px;}
.product_design_font50{font-size:50px;}
.product_design_font48{font-size:48px;}
.product_design_font46{font-size:46px;line-height: 46px;}
.product_design_font42{font-size:42px;line-height: 42px;}
.product_design_font40{font-size:40px;}
.product_design_font38{font-size:38px;}
.product_design_font36{font-size:36px;}
.product_design_font34{font-size:34px;}
.product_design_font32{font-size:32px;}
.product_design_font30{font-size:30px;}
.product_design_font28{font-size:28px;}
.product_design_font26{font-size:26px;}
.product_design_font24{font-size:24px;}
.product_design_font72{font-size:72px;line-height: 72px;}		
.product_design_font76{font-size:76px;}
.product_design_font22{font-size:22px;}
.product_design_font20{font-size:20px;}
.product_design_font18{font-size:18px;}
.product_design_font16{font-size:16px;}
.product_design_font14{font-size:14px;}
.product_design_font12{font-size:12px;}


.font_color_white{ color:#ffffff;}
.font_color_red{ color:#ff0000;}
.font_color_blue{ -webkit-mask-image: -webkit-gradient(linear, left left, left right, from(rgba(29,255,255,1)), to(rgba(15,133,170,0)));}
.font_color_blue01{color:#0044ff;}
.font_color_black{ color:#000000;}
.font_color_qianhui{ color:#eee;}
.font_color_shenhui{ color:#555555;}
.font_color_Gradient{ -webkit-mask-image: -webkit-gradient(linear, left 0, right 0, from(rgba(255, 255, 255, 1)), to(rgba(61, 61, 61, 1)));}
.font_color_Gradient_left_right{ -webkit-mask-image: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,1)), to(rgba(255,255,255,0.5)));}
.font_color_Gradient_left_right02{ -webkit-mask-image: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0.8)), to(rgba(255,255,255,0.3)));}
.font_color_Gradient_top_bottom{ -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0)));}
.font_color_blue_index{ color:#009ce2;}
.font_color_blue_awards{color:#009ce2;}
.font_color_green{ color:#009d86;}
.font_color_younggreen{color:#75c100;}
.font_color_oldgreen{color:#4e6e04;}
.font_color_yellow{color:#ffff00;}
.font_color_yellow01{color:#efb443;}
.font_color_orenge01{color:#ff4e00;}
.border_color_white{ border:1px solid #ffffff;}/*
.font_color_blue{ background-image: -webkit-gradient(linear, left 0, right 0, from(rgba(29, 255, 255, 1)), to(rgba(14, 88, 133, 1)));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}*/
.border_color_white{  border:1px solid #ffffff;}
.border_color_black{  border:1px solid #000000;}
.border_color_shenhui{  border:1px solid #555555;}
.border_color_red{  border:1px solid #ff0000;}
.border_color_blue{  border:1px solid #0000ff;}
.border_color_dp_blue{  border:1px solid #009ce2;}
.border_color_yellow{  border:1px solid #fff000;}
.border_color_green{  border:1px solid #00ff00;}

.box_left0_right{padding:10px; background-color:#000;background: -moz-linear-gradient(180deg, #000, transparent 50%);background: -webkit-gradient(linear, 70% 0%, 0% 0%, from(#000), to(transparent));}
.productlist_summary{height:64px; overflow:hidden;}
.box_right0_left{padding:10px; background-color:#000;background: -moz-linear-gradient(180deg, #000, transparent 50%);background: -webkit-gradient(linear, 0% 0%, 70% 0%, from(#000), to(transparent));}
.productlist_summary{height:64px; overflow:hidden;}
.box_top0_bottom{padding:10px; background-color:#000;background: -moz-linear-gradient(180deg, #000, transparent 50%);background: -webkit-gradient(linear, 0% 70%, 0% 0%, from(#000), to(transparent));}
.box_bottom0_top{padding:10px; background-color:#000;background: -moz-linear-gradient(180deg, #000, transparent 50%);background: -webkit-gradient(linear, 0% 0%, 0% 70%, from(#000), to(transparent));}
.productlist_summary{height:64px; overflow:hidden;}

.product_design_floatbgcolor_font30_transparent{font-size:30px; padding:10px; color:#ddd; max-width:600px; background-color:#000;background: -moz-linear-gradient(180deg, #000, transparent 80%);background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#000), to(transparent));}
.product_design_floatbgcolor_font30_top_lefttransparent{font-size:30px; padding:10px; color:#ddd; margin-top:10%; left:10%; width:600px; background-color:#000;background: -moz-linear-gradient(180deg, #000, transparent 80%);background: -webkit-gradient(linear, 100% 0%, 0% 0%, from(#000), to(transparent));}
.product_design_floatbgcolor_font30_top{font-size:30px; padding:10px; color:#ddd; margin-top:10%; left:10%; width:600px; background-color:#000;background: -moz-linear-gradient(180deg, #000, transparent 80%);background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#000), to(transparent));}
.product_design_floatbgcolor_font30{font-size:30px; padding:10px; color:#ddd; margin-top:32%; left:20%; width:600px; background-color:#000;background: -moz-linear-gradient(180deg, #000, transparent 80%);background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#000), to(transparent));}


.product_design_floatbgcolor{ background-color:#000;background: -moz-linear-gradient(180deg, #000, transparent 80%);background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#000), to(transparent));}
.product_design_border_bg01{ background-color:#282828; border:1px solid #3c3c3c;}
.p_design_box_pt_r{position: relative;}
.p_design_box_img01{float:left;z-index:11;}
.p_design_box_img02{position: absolute;z-index:12;}
.p_design_box_img03{position: absolute;z-index:13;}
.p_design_box_img04{position: absolute;z-index:14;}
.p_design_box_img05{position: absolute;z-index:15;}
.p_design_box_img06{position: absolute;z-index:16;}
.p_design_box_img07{position: absolute;z-index:17;}
.p_design_box_img08{position: absolute;z-index:18;}
.p_design_box_img09{position: absolute;z-index:19;}
.p_design_box_img10{position: absolute;z-index:20;}
.p_design_box_img11{position: absolute;z-index:21;}
.p_design_box_img12{position: absolute;z-index:22;}
.p_design_box_img13{position: absolute;z-index:23;}
.p_design_box_img14{position: absolute;z-index:24;}
.p_design_box_img15{position: absolute;z-index:25;}
.p_design_box_img16{position: absolute;z-index:26;}
.p_design_box_img17{position: absolute;z-index:27;}
.p_design_box_img18{position: absolute;z-index:28;}
.p_design_box_img19{position: absolute;z-index:29;}
.p_design_box_img20{position: absolute;z-index:30;}

.p_design_box_pt_r_01{position: relative;}
.p_design_box_01_img01{float:left;z-index:21;}
.p_design_box_01_img02{position: absolute;z-index:22;}
.p_design_box_01_img03{position: absolute;z-index:23;}
.p_design_box_01_img04{position: absolute;z-index:24;}
.p_design_box_01_img05{position: absolute;z-index:25;}
.p_design_box_01_img06{position: absolute;z-index:26;}
.p_design_box_01_img07{position: absolute;z-index:27;}
.p_design_box_01_img08{position: absolute;z-index:28;}
.p_design_box_01_img09{position: absolute;z-index:29;}
.p_design_box_01_img10{position: absolute;z-index:30;}

.content_fluid_bg{height:auto; background:url(/images/list_series_content_bg.png) repeat-x top; margin-bottom:10px;}
.content_bg{ margin-top:10px; background-color:#fff;}
.wheretobuy_flash{}
.wheretobuy_country{}
.wheretobuyPosition{width:100%; background-color:#fff;}
.wheretobuyPosition_GS{width:100%; background-color:#303030;}
.wheretobuy_country_title{ color:#999; padding:5px;background-color:rgba(192,192,192,0.2);}
.wheretobuy_country_title:hover{background-color:rgba(192,192,192,0.3);}
.wheretobuy_country div img{ margin:5px auto; padding:3px; background-color:#e0e0e0;}
.wheretobuy_country div img:hover{ background-color:#009ce2;}
.wheretobuy_country div span{ float:left; padding:2px; width:100%; color:#666; line-height:15px; height:30px; }
#loadingDiv{ position:fixed;display:none;z-index:31;top:120px;left:0px;width:100%;height:100%;background-color:rgba(192,192,192,0.5);}
#loadingDiv_GS{ position:fixed;display:none;z-index:31;top:40px;left:0px;width:100%;height:100%;background-color:rgba(48,48,48,0.8);}
.myFramewheretobuyheight{height:500px;}
.product_content_box{border-top:1px solid #f2f2f2;border-bottom:3px solid #f8f8f8;border-left:3px solid #f8f8f8;border-right:3px solid #f8f8f8;}
.productcontent_video ul li span{ float:left;height:60px;  line-height:15px;overflow:hidden;}
/*for a short time*/
.main_content_right_lists ul li h1 img {width:100%;}

.sjs-default{position:relative;padding:0;margin:0;opacity:0;transition:height .2s ease-out,opacity .2s ease-out .2s}[data-sjsel]{opacity:0;position:absolute;top:0;left:0;transition:-webkit-transform .2s ease-out;transition:transform .2s ease-out;transition:transform .2s ease-out,-webkit-transform .2s ease-out}
.ortable__nav{ margin-top:15px;}
.sortable__navlist{display:inline;list-style:none;}
.nav__link{ padding:10px 50px; color:#000; background-color:#e0e0e0; font-size:16px; cursor:pointer;font-weight: 600; letter-spacing:1px;}
.nav__linktitle{ padding:10px 50px; color:#fff; background-color:#393939; font-size:16px;font-weight: 600;letter-spacing:1px;}
.nav__link.is-active{border-bottom: 2px solid #fff; color:#fff;font-size:16px; cursor:pointer;background-color:#009ce2;letter-spacing:1px;font-weight:600;}



.splitter{}
.splitter:after{}
.splitter ul{ margin:0;}
.splitter > li{ list-style:none;}
.splitter > li ul{ margin:0;}
.Productlist_SeriesTitle{ background-color:#009ce2;padding:10px 25px; margin:0; color:#fff;}
.splitter ul li{list-style:none;}
.splitter li,.splitter ul,.splitter ul li a{display:inline;}
.splitter ul,.splitter ul li,.splitter ul li a{}
.splitter ul{ margin:0; padding:0;}
.splitter ul li{ margin:0; padding:10px 20px; border-left:1px solid #fff; border-bottom:1px solid #fff;}
.splitter ul li:first-child{margin-left:0}
.splitter ul li a{ text-decoration:none; color:#909090;}
.splitter ul li.segment-0{ margin:0;padding:10px 20px;color:#707070;  background-color:#f1f1f1;}
.splitter ul li.segment-1{ margin:0;padding:10px 20px;color:#707070;  background-color:#f1f1f1;}
.splitter ul li.segment-2{ margin:0;padding:10px 20px;color:#707070;  background-color:#ededed;}
.splitter ul li.selected-1,.splitter ul li.selected-0,.splitter ul li.selected-2{ margin:0;padding:10px 20px;color:#707070;  background-color:#dedede;}
.splitter ul li.segment-0 a,.splitter ul li.segment-1 a{ padding:10px 20px;}
.splitter ul li.segment-2 a{ padding:10px 20px;}

.splitter ul li.selected-0,.splitter ul li.selected-2{}
.splitter ul li.selected-0 a,.splitter ul li.selected-1 a{}
.splitter ul li.selected-1{ margin:0; }
.splitter ul li.selected-2 a{}

.image-grid{}
.image-grid:after{}
.image-grid li{ list-style:none;}
.form-group_zammad{border-bottom: 1px solid #b8b8b8; padding:3px; vertical-align:middle;text-align:left;}
.form-group_zammad label{ color:#a9a9a9; font-weight:normal; font-size:14px;}
.form-group_zammad input[type=file]{ display:inline; color:#a9a9a9;}
.form-group_zammad_countrypush{padding:3px; vertical-align:middle; font-size:14px; height:40px;border-bottom: 1px solid #b8b8b8; color:#999;}
.form-control_zammad{ border:none; font-size:14px; height:30px; color:#009ce2; padding:2px; vertical-align:middle; width:45%;text-align:left;}
.form-group_zammad_country{border:none; height:26px; padding:2px; color:#aaa;}
.btn_zammad{background-color:#009ce2; color:#fff; padding:5px 20px;; margin:10px auto;font-size:16px; border:none;border-radius:10px;}
.zammad-form-modal-body{ text-align:center;}
.bottom_maiito{float:right; position:fixed; width:80px; height:40px;cursor: pointer; bottom: 100px; right: 10px; border-radius: 10px; z-index:10000;}
.bottom_mailto_box_img:hover .bottom_mailto_box_title{display:block;}
.helpinline{color:rgb(185, 74, 72);height:30px;margin-left:10px;vertical-align:middle;}
.SerialNumberhref{color:#009ce2}

.iconlist{ padding:0px 0px;}
.iconlist ul{ padding:0; margin:0;}
.iconlist ul li{ float:left; list-style:none; display:inline; margin-left:5px; }
.iconlist ul li.icon1{ width:40px; height:40px; background:url(/images/icon.png) no-repeat 0px 0px;vertical-align: middle;}
.iconlist ul li.icon1:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat 0px -40px;vertical-align: middle; cursor:pointer;}
.iconlist ul li.icon2{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -40px 0px;vertical-align: middle;}
.iconlist ul li.icon2:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -40px -40px;vertical-align: middle; cursor:pointer;}
.iconlist ul li.icon3{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -80px 0px;vertical-align: middle;}
.iconlist ul li.icon3:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -80px -40px;vertical-align: middle; cursor:pointer;}
.iconlist ul li.icon4{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -120px 0px;vertical-align: middle;}
.iconlist ul li.icon4:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -120px -40px;vertical-align: middle; cursor:pointer;}
.iconlist ul li.icon5{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -160px 0px;vertical-align: middle;}
.iconlist ul li.icon5:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -160px -40px;vertical-align: middle; cursor:pointer;}
.iconlist ul li.icon6{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -200px 0px;vertical-align: middle;}
.iconlist ul li.icon6:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -200px -40px;vertical-align: middle; cursor:pointer;}
.iconlist ul li.icon7{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -240px 0px;vertical-align: middle;}
.iconlist ul li.icon7:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -240px -40px;vertical-align: middle; cursor:pointer;}
.iconlist ul li a{ float:left;width:40px; height:40px;}


.iconlist ul li.icon1_cn{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat 0px 0px;vertical-align: middle;}
.iconlist ul li.icon1_cn:hover{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat 0px -40px;vertical-align: middle; cursor:pointer;}
.iconlist ul li.icon2_cn{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat -40px 0px;vertical-align: middle;}
.iconlist ul li.icon2_cn:hover{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat -40px -40px;vertical-align: middle; cursor:pointer;}
.iconlist ul li.icon3_cn{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat -80px 0px;vertical-align: middle;}
.iconlist ul li.icon3_cn:hover{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat -80px -40px;vertical-align: middle; cursor:pointer;}
.iconlist ul li.icon4_cn{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat -120px 0px;vertical-align: middle;}
.iconlist ul li.icon4_cn:hover{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat -120px -40px;vertical-align: middle; cursor:pointer;}



<!--GS-->
.iconlist_GS{ padding:0px 0px;}
.iconlist_GS ul{ padding:0; margin:0;}
.iconlist_GS ul li{ float:left; list-style:none; display:inline; margin-left:5px; }
.iconlist_GS ul li.icon1{ width:40px; height:40px; background:url(/images/icon.png) no-repeat 0px 0px;vertical-align: middle;}
.iconlist_GS ul li.icon1:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat 0px -40px;vertical-align: middle; cursor:pointer;}
.iconlist_GS ul li.icon2{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -40px 0px;vertical-align: middle;}
.iconlist_GS ul li.icon2:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -40px -40px;vertical-align: middle; cursor:pointer;}
.iconlist_GS ul li.icon3{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -80px 0px;vertical-align: middle;}
.iconlist_GS ul li.icon3:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -80px -40px;vertical-align: middle; cursor:pointer;}
.iconlist_GS ul li.icon4{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -120px 0px;vertical-align: middle;}
.iconlist_GS ul li.icon4:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -120px -40px;vertical-align: middle; cursor:pointer;}
.iconlist_GS ul li.icon5{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -160px 0px;vertical-align: middle;}
.iconlist_GS ul li.icon5:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -160px -40px;vertical-align: middle; cursor:pointer;}
.iconlist_GS ul li.icon6{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -200px 0px;vertical-align: middle;}
.iconlist_GS ul li.icon6:hover{ width:40px; height:40px; background:url(/images/icon.png) no-repeat -200px -40px;vertical-align: middle; cursor:pointer;}


.iconlist_GS ul li.icon1_cn{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat 0px 0px;vertical-align: middle;}
.iconlist_GS ul li.icon1_cn:hover{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat 0px -40px;vertical-align: middle; cursor:pointer;}
.iconlist_GS ul li.icon2_cn{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat -40px 0px;vertical-align: middle;}
.iconlist_GS ul li.icon2_cn:hover{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat -40px -40px;vertical-align: middle; cursor:pointer;}
.iconlist_GS ul li.icon3_cn{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat -80px 0px;vertical-align: middle;}
.iconlist_GS ul li.icon3_cn:hover{ width:40px; height:40px; background:url(/images/icon_cn.png) no-repeat -80px -40px;vertical-align: middle; cursor:pointer;}

@media (max-width:480px){
.margintop50{margin-top:10px;}
.margintop50{margin-top:30px;}
.margintop100{margin-top:30px;}
.margintop150{margin-top:30px;}
.margintop180{margin-top:30px;}
.margintop200{margin-top:30px;}
.margintop278{margin-top: 115px;}
.margintop300{margin-top:30px;}
.margintop320{margin-top:32px;}
.margintop400{margin-top:40px;}
.margintop550{margin-top:50px;}
.margintop600{margin-top:60px;}
.margintop_50{margin-top:30px;}
.margintop_100{margin-top:30px;}
.margintop_150{margin-top:30px;}
.margintop_180{margin-top:30px;}
.margintop_200{margin-top:30px;}
.margintop_300{margin-top:30px;}
.marginleft_40{margin-left:30px;}
.marginleft_50{margin-left:30px;}
.marginleft_100{margin-left:30px;}
.marginleft_150{margin-left:30px;}
.marginleft_180{margin-left:30px;}
.marginleft_200{margin-left:30px;}
.marginleft_300{margin-left:30px;}
.marginleft10{margin-left:10px;}
.marginleft50{margin-left:30px;}
.marginleft100{margin-left:30px;}
.marginleft150{margin-left:30px;}
.marginleft180{margin-left:30px;}
.marginleft200{margin-left:30px;}
.marginleft218{margin-left:30px;}
.marginleft300{margin-left:30px;}
.location_m_line{border-right:none;}
.product_design_font80_top{font-size:40px;margin-top:30%; -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0))); padding:0 15px;}
.product_design_font100{font-size:50px;}
.product_design_font90{font-size:45px;}
.product_design_font80{font-size:40px; -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0)));padding:0px 15px;}
.product_design_font78{font-size:38px;line-height: 38px;}
.product_design_font70{font-size:35px;}
.product_design_font72{font-size:16px;}
.product_design_font76{font-size:12px;}
.product_design_font66{font-size:32px;}
.product_design_font60{font-size:30px;}
.product_design_font58{font-size:28px;}
.product_design_font50{font-size:25px;}
.product_design_font48{font-size:24px;}
.product_design_font46{font-size:22px;line-height: 22px;}
.product_design_font40{font-size:26px;}
.product_design_font38{font-size:24px;}
.product_design_font36{font-size:22px;}
.product_design_font34{font-size:20px;}
.product_design_font32{font-size:18px;}
.product_design_font30{font-size:16px;}
.product_design_font28{font-size:16px;}
.product_design_font26{font-size:16px;}
.product_design_font24{font-size:16px;}
.product_design_font22{font-size:14px;}
.product_design_font20{font-size:14px;}
.product_design_font18{font-size:14px;}
.product_design_font16{font-size:12px;}
.product_design_font14{font-size:12px;}
.product_design_font12{font-size:12px;}
.px36{ font-size:24px;}
	

}
@media (max-width:800px){
.bottom_900{bottom: -42px}
.marginbottom30{margin-bottom:30px;}
.marginbottom56{margin-bottom:30px;}
.margintop40{margin-top:20px;}
.margintop46{margin-top:26px;}
.margintop50{margin-top:30px;}
.margintop59{margin-top:10px;}
.margintop54{margin-top:5px;}
.margintop80 {margin-top: 22px;}
.margintop100{margin-top:30px;}
.margintop115 {margin-top: 27px;}
.margintop125{margin-top:10px;}
.margintop135{margin-top:10px;}
.margintop150{margin-top:30px;}
.margintop160{margin-top:65px;}
.margintop166{margin-top: 10px;}
.margintop170{margin-top:11px;}
.margintop180{margin-top:30px;}
.margintop199{margin-top:90px;}
.margintop200{margin-top:30px;}
.margintop204{margin-top:30px;}
.margintop211{margin-top:39px;}
.margintop205{margin-top:40px;}
.margintop245{margin-top:128px;}
.margintop278{margin-top:115px;}
.margintop293{margin-top:64px;}
.margintop300{margin-top:30px;}
.margintop320{margin-top:32px;}
.margintop322{margin-top:32px;}
.margintop323{margin-top:23px;}
.margintop400{margin-top:40px;}
.margintop403{margin-top:10px;}
.margintop413{margin-top:168px;}
.margintop550{margin-top:250px;}
.margintop557{margin-top:230px;}
.margintop593{margin-top:256px;}
.margintop600{margin-top:300px;}
.margintop601{margin-top:37px;}
.margintop844{margin-top:285px;}
.margintop897{margin-top:327px;}
.margintop_50{margin-top:30px;}
.margintop_100{margin-top:30px;}
.margintop_150{margin-top:30px;}
.margintop_180{margin-top:30px;}
.margintop_200{margin-top:30px;}
.margintop_300{margin-top:30px;}
.marginleft_40{ margin-left:30px;}
.marginleft_50{margin-left:30px;}
.marginleft_72{margin-left:10px;}
.marginleft_100{margin-left:30px;}
.marginleft_150{margin-left:30px;}
.marginleft_180{margin-left:30px;}
.marginleft_200{margin-left:30px;}
.marginleft_300{margin-left:30px;}
.marginleft10{margin-left:10px;}
.marginleft44{ margin-left:82px;}
.marginleft50{margin-left:30px;}
.marginleft72{margin-left:0px;}
.marginleft185{margin-left:88px;}
.marginleft188{margin-left:88px;}
.marginleft100{margin-left:30px;}
.marginleft143{margin-left:36px;}
.marginleft150{margin-left:30px;}
.marginleft180{margin-left:30px;}
.marginleft200{margin-left:30px;}
.marginleft217{margin-left:140px;}
.marginleft218{margin-left:40px;}
.marginleft222{margin-left:140px;}
.marginleft236{margin-left:152px;}
.marginleft250 {margin-left:90px;}
.marginleft273{margin-left:165px;}
.marginleft300{margin-left:30px;}
.marginleft322{margin-left:30px;}
.marginleft430{margin-left:88px;}
.marginleft1440{margin-left:518px;}
.marginleft1464{margin-left:541px;}
.marginBottom30{margin-bottom:30px;}
.location_m_line{border-right:none;}
.dropdown-menu-right.cart{display:none!important}
.product_design_font80_top{font-size:40px;margin-top:30%; -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0))); padding:0 15px;}
.product_design_font100{font-size:50px;}
.product_design_font90{font-size:45px;}
.product_design_font80{font-size:40px; -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0)));}
.product_design_font78{font-size:38px;line-height: 38px;}
.product_design_font72{font-size:24px;}
.product_design_font76{font-size:22px;}
.product_design_font70{font-size:35px;}
.product_design_font66{font-size:32px;}
.product_design_font60{font-size:30px;}
.product_design_font58{font-size:28px;}
.product_design_font50{font-size:25px;}
.product_design_font48{font-size:28px;}
.product_design_font46{font-size:24px;line-height: 24px;}
.product_design_font40{font-size:26px;}
.product_design_font38{font-size:24px;}
.product_design_font36{font-size:22px;}
.product_design_font34{font-size:20px;}
.product_design_font32{font-size:18px;}
.product_design_font30{font-size:16px;}
.product_design_font28{font-size:16px;}
.product_design_font26{font-size:16px;}
.product_design_font24{font-size:16px;}
.product_design_font22{font-size:14px;}
.product_design_font20{font-size:14px;}
.product_design_font18{font-size:14px;}
.product_design_font16{font-size:12px;}
.product_design_font14{font-size:12px;}
.product_design_font12{font-size:12px;}
}
@media (min-width:801px) AND (max-width:1168px){
.margintop20{margin-top:10px;}
.margintop30{margin-top:15px;}
.margintop40{margin-top:20px;}
.margintop50{margin-top:30px;}
.margintop100{margin-top:50px;}
.margintop150{margin-top:75px;}
.margintop180{margin-top:100px;}
.margintop200{margin-top:100px;}
.margintop300{margin-top:150px;}
.margintop201{margin-top:100px;}
.margintop301{margin-top:150px;}
.margintop_50{margin-top:-30px;}
.margintop_60{margin-top:-30px;}
.margintop_70{margin-top:-30px;}
.margintop_80{margin-top:-30px;}
.margintop_90{margin-top:-30px;}
.margintop_100{margin-top:-50px;}
.margintop_150{margin-top:-100px;}
.margintop_180{margin-top:-100px;}
.margintop_200{margin-top:-120px;}
.margintop_300{margin-top:-200px;}
.margintop_350{margin-top:-240px;}
.margintop_400{margin-top:-260px;}
.margintop_450{margin-top:-300px;}
.margintop_500{margin-top:-350px;}
.margintop_550{margin-top:-380px;}
.margintop_600{margin-top:-400px;}
.margintop_650{margin-top:-420px;}
.margintop_700{margin-top:-460px;}
.margintop_750{margin-top:-520px;}
.marginleft_40{ margin-left:0px;}
.marginleft_50{margin-left:0px;}
.marginleft_100{margin-left:0px;}
.marginleft_150{margin-left:0px;}
.marginleft_180{margin-left:0px;}
.marginleft_200{margin-left:0px;}
.marginleft_300{margin-left:0px;}
.marginleft10{ margin-left:0px;}
.marginleft50{margin-left:0px;}
.marginleft100{margin-left:0px;}
.marginleft150{margin-left:0px;}
.marginleft180{margin-left:0px;}
.marginleft200{margin-left:0px;}
.marginleft300{margin-left:0px;}
.marginright_40{ margin-right:0px;}
.marginright_50{margin-right:0px;}
.marginright_100{margin-right:0px;}
.marginright_150{margin-right:0px;}
.marginright_180{margin-right:0px;}
.marginright_200{margin-right:0px;}
.marginright_300{margin-right:0px;}
.marginright10{ margin-right:0px;}
.marginright50{margin-right:0px;}
.marginright100{margin-right:0px;}
.marginright150{margin-right:0px;}
.marginright180{margin-right:0px;}
.marginright200{margin-right:0px;}
.marginright300{margin-right:0px;}
.location_m_line{border-right:none;}
.dropdown-menu-right.cart{display:none!important}
.product_design_font80_top{font-size:40px;margin-top:30%; -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0))); padding:0 15px;}
.product_design_font100{font-size:80px;}
.product_design_font90{font-size:70px;}
.product_design_font80{font-size:60px; -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0)));}
.product_design_font78{font-size:38px;line-height: 38px;}
.product_design_font70{font-size:50px;}
.product_design_font60{font-size:40px;}
.product_design_font66{font-size:32px;}
.product_design_font58{font-size:28px;}
.product_design_font50{font-size:38px;}
.product_design_font40{font-size:36px;}
.product_design_font38{font-size:34px;}
.product_design_font36{font-size:32px;}
.product_design_font34{font-size:30px;}
.product_design_font32{font-size:28px;}
.product_design_font30{font-size:26px;}
.product_design_font28{font-size:24px;}
.product_design_font26{font-size:23px;}
.product_design_font24{font-size:22px;}
.product_design_font22{font-size:20px;}
.product_design_font20{font-size:18px;}
.product_design_font18{font-size:16px;}
.product_design_font16{font-size:14px;}
.product_design_font14{font-size:13px;}
.product_design_font12{font-size:12px;}
}
@media (min-width:1169px) AND (max-width:1438px){.m-header-main .col.larger,.m-header-main.sticky .col.burger.larger{width:75%}
.margin15_0_15_0{margin:15px 0px 15px 0px;}
.margintop_10{ margin-top:-10px;}
.margintop_30{ margin-top:-30px;}
.margintop_40{ margin-top:-40px;}
.margintop_50{margin-top:-30px;}
.margintop_60{margin-top:-50px;}
.margintop_70{margin-top:-50px;}
.margintop_80{margin-top:-60px;}
.margintop_90{margin-top:-60px;}
.margintop_100{margin-top:-80px;}
.margintop_150{margin-top:-120px;}
.margintop_180{margin-top:-150px;}
.margintop_200{margin-top:-180px;}
.margintop_300{margin-top:-26px;}
.margintop_350{margin-top:-300px;}
.margintop_400{margin-top:-350px;}
.margintop_450{margin-top:-400px;}
.margintop_500{margin-top:-480px;}
.margintop_550{margin-top:-520px;}
.margintop_600{margin-top:-560px;}
.margintop_650{margin-top:-620px;}
.margintop_700{margin-top:-650px;}
.margintop_750{margin-top:-720px;}
.margintop10{ margin-top:10px;}
.margintop20{margin-top:20px;}
.margintop30{margin-top:30px;}
.margintop40{margin-top:40px;}
.margintop50{margin-top:50px;}
.margintop100{margin-top:80px;}
.margintop150{margin-top:120px;}
.margintop180{margin-top:140px;}
.margintop200{margin-top:160px;}
.margintop201{margin-top:200px;}
.margintop300{margin-top:200px;}
.margintop301{margin-top:300px;}

.marginleft_40{ margin-left:-20px;}
.marginleft_50{margin-left:-30px;}
.marginleft_100{margin-left:-80px;}
.marginleft_150{margin-left:-120px;}
.marginleft_180{margin-left:-140px;}
.marginleft_200{margin-left:-160px;}
.marginleft_300{margin-left:-200px;}
.marginleft10{ margin-left:10px;}
.marginleft50{margin-left:50px;}
.marginleft100{margin-left:80px;}
.marginleft150{margin-left:120px;}
.marginleft180{margin-left:140px;}
.marginleft200{margin-left:160px;}
.marginleft300{margin-left:200px;}

.marginright_40{ margin-right:-20px;}
.marginright_50{margin-right:-30px;}
.marginright_100{margin-right:-80px;}
.marginright_150{margin-right:-120px;}
.marginright_180{margin-right:-140px;}
.marginright_200{margin-right:-160px;}
.marginright_300{margin-right:-200px;}
.marginright10{ margin-right:10px;}
.marginright50{margin-right:50px;}
.marginright100{margin-right:80px;}
.marginright150{margin-right:120px;}
.marginright180{margin-right:140px;}
.marginright200{margin-right:160px;}
.marginright300{margin-right:200px;}
	
}
.ie8 .dp_Porducts-list-container-content,.ie9 .menu-all-dp_product ul li,.ie9 .menu-dp_product ul li,.menu-background,.menu-dp_product,.menu-dp_product-mask,.navigation-menu{overflow:hidden}
/*@media (min-width:801px) AND (max-width:899px){.m-header-main .col.larger,.m-header-main.sticky .col.burger.larger{width:75%}
	.padding0_0_0_15{padding:0 0 0 0px;}
	
}
#menu-fixed-opeco,.menu-mask{top:0;position:absolute;left:0}
@media (min-width:801px) AND (max-width:899px) AND (orientation:portrait){:lang(zh) .l-search-form,:lang(zh) .m-lang-choice{padding-left:0}
	.padding0_0_0_15{padding:0 0 0 0px;}
}
@media (min-width:801px){.HeaderMobileSearch,.HeaderMobileSearch-panel,.homepage .col.burger{display:none}
}

@media (min-width:801px){
}


@media (min-width:1081px){.menu-submenu-content .row .title{cursor:pointer}
}
@media (min-width:801px){

}*/





